@charset "UTF-8";

div.banner {
	float: none;
}
div#menu {
	float: none;
	height: auto;
}
div#menu ul#menu-Home {
	position: relative;
	float: none;
	text-align: center;
	left: 0;
	display: block;
	margin: 0 auto;
	padding: 4px 0px;
}

nav#menu a {
	border: 1px solid transparent;
	border-radius: 2px;
	padding: 6px;
	display: block;
}
nav#menu a:hover {
	border-color: white;
}

ul#molduras a {
	float: left;
	width: 20%;
    padding-top: 25%;
	text-align: center;
	height: 0px;
	display: block;
	position: relative;
}
ul#molduras a li {
	background-size: cover;
	background-position: center center;
	background-color: white;
	position: absolute;
	left: 5%;
	right: 5%;
	top: 5%;
	bottom: 5%;
	height: auto;
	width: auto;
	margin: 0;
	float: none;
	overflow: hidden;
}
ul#molduras a li span {
	width: 80%;
	font-size: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	line-height: 1;
	margin: 0 !important;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}